body{
    background-color: white;
}
#wrapper{
    width: 100%;
    margin: 0 auto;
    background-color: white;
    overflow: hidden;
    font-family: Effra;
    padding-bottom: 63px;
}
/*______________________________________________________________TOP_MENU_FULL_WIDTH_________________________________________________________________________*/

#top_menu_bg_full{
    width: 100%;
    height: auto;
    margin: 0 auto -76px;
    background-image: url(../../../images/design/menu_bg.png);background-repeat: repeat;background-position: center top;
    position: relative;
    z-index: 99;
}
/*na 2*/
#top_menu_bg_full .su-row.cont_2_colum{margin: 0 auto;padding: 0;width: 100%;color: white;max-width: 1700px;}
#top_menu_bg_full .su-row.cont_2_colum img {max-width: 100%;height: auto;}
#top_menu_bg_full .su-column.cont_2_colum_1.su-column-size-1-1.su-column-size-medium-1-2{width: 50%;margin: 0 auto!important;padding: 5px 1%!important;text-align: left;}
#top_menu_bg_full .su-column.cont_2_colum_2.su-column-size-1-1.su-column-size-medium-1-2{width: 50%;margin: 0 auto!important;padding: 11px 1% 5px!important;text-align: right;}
#top_menu_bg_full p.logo{display: inline-block;vertical-align: middle;margin: 0 50px 0 0;}
#top_menu_bg_full ul.soc{display: inline-block;vertical-align: middle;}
#top_menu_bg_full ul.soc li{display: inline-block;vertical-align: middle;margin-right: 8px;opacity: 0.8;}
#top_menu_bg_full ul.soc li:hover{opacity: 0.5;}
#top_menu_bg_full p.tel{
    display: inline-block;
    vertical-align: middle;
    margin: 0 40px 0 0;
    color: #fff;
    font: 15px Effra _Light;
    text-align: center;
}
#top_menu_bg_full p.tel a{
    color: white;
    font: 26px Effra;
    text-align: center;
    letter-spacing: 1px;
}
#top_menu_bg_full p.tel a:hover{text-decoration: none;}
#top_menu_bg_full p.rider{display: inline-block;vertical-align: middle;margin: 0;position: relative;}
#top_menu_bg_full p.rider a{
    padding: 10px 15px 10px 40px;
    color: #fff;
    font: 14px Effra;
    letter-spacing: 1px;
    text-transform: uppercase;
    text-align: center;
    border: 2px solid #d1d1d1;
}
#top_menu_bg_full p.rider a:hover{border: 2px solid #D30B0B;text-decoration: none;}
#top_menu_bg_full p.rider a:before{
    height: 15px;
    width: 15px;
    background-image: url(../../../images/design/download.png);
    background-repeat: no-repeat;
    background-position: left center;
    content: '';
    position: absolute;
    top: 3px;
    left: 15px;
    bottom: 0px;
}

/*______________________________________________________________HEADER_FULL_WIDTH_________________________________________________________________________*/

#header_bg_full{
    width: 100%;
    height: auto;
    margin: 0 auto;
    background: #0a0010;
}

/*------------------------------------------------------------------- ���� ��������� ------------------------------------------------*/

.custom-bio-alex{
    width: 100%;
    margin: 0 auto;
    padding: 6% 0 6%;
    background-image: url(../../../images/design/bg_1.jpg);background-repeat: no-repeat;background-position: left center;background-size: cover;
    text-align: right;
}
.bio{
    max-width: 890px;
    overflow: hidden;
    text-align: start; 
    display: inline-block;
    margin-right: 10%;
    text-align: left !important;
}
.bio_cont{
    height: 650px;
    overflow: hidden;
}
.bio_cont .mCSB_inside > .mCSB_container{margin-right: 8% !important;}
.bio_cont .mCS-rounded-dots-dark.mCSB_scrollTools .mCSB_draggerRail{background: #999 !important;}
.bio_cont .mCS-rounded-dots.mCSB_scrollTools_vertical .mCSB_draggerRail, .bio_cont  .mCS-rounded-dots-dark.mCSB_scrollTools_vertical .mCSB_draggerRail{width: 6px !important;}
.bio_cont .mCS-rounded-dots-dark.mCSB_scrollTools .mCSB_dragger{height: 60px !important;}
.bio_cont .mCS-rounded-dots-dark.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{width: 12px !important;background: #A6A6A6 !important;margin: 0 2px !important;}
.bio_cont .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{border-radius: 0px !important;}
.bio_zag{
    padding: 0 10px;
    line-height: 0;
    text-transform: uppercase;
    color: #fff;
    font: 55px Effra_Heavy;
    display: inline-block;
    background: #121212;
    margin-bottom: 0.4em;
}

/*------------------------------------------------------------------- ���� ���� ------------------------------------------------*/
.custom-foto-alex{
    width: 100%;
    margin: 0 auto;
    padding: 0;
    background-color: #0A0C0D;
}
.custom-foto-alex .bio_zag{background: none;padding: 0.3em 0 0.3em 12%;}
.foto_row{    
    width: 100%;
    max-width: 1920px;
    margin: 0 auto;
    padding: 0;
}
.foto_row p{margin: 0 !important;}

/*------------------------------------------------------------------- ���� ����� ------------------------------------------------*/
.custom-video-alex{
    width: 100%;
    margin: 0 auto;
    padding: 0;
    background-color: #020202;
}
.custom-video-alex .bio_zag{background: #191919;padding: 2% 3.2%;position: absolute;top: 0%;left: 5%;z-index: 9;}
.video_row{    
    width: 100%;
    max-width: 1920px;
    margin: 0 auto;
    padding: 0;
    position: relative;
}
.video_row p{margin: 0 !important;}
.video_row .ug-thumb-wrapper.ug-tile .ug-tile-icon.ug-icon-play{background-image: url(../../../images/design/play.png);background-repeat: no-repeat;background-position: center center;}
.video_row .ug-thumb-wrapper.ug-tile .ug-tile-icon.ug-icon-play:hover{background-image: url(../../../images/design/play_hov.png);background-repeat: no-repeat;background-position: center center;}
.video_row .ug-thumb-wrapper.ug-tile .ug-tile-icon{width: 86px !important;height: 86px !important;}

/*------------------------------------------------------------------- ���� ����� ------------------------------------------------*/
.custom-afisha-alex{
    width: 100%;
    margin: 0 auto;
    padding: 4% 0 8%;
    background-color: #0A0C0D;
    text-align: center;
    background-image: url(../../../images/design/bg_3.jpg);background-repeat: no-repeat;background-position: left center;background-size: cover;
}
.bio_zag_2{
    padding: 0 10px;
    line-height: 0;
    text-transform: uppercase;
    color: #191919;
    font: 22px Effra;
    display: block;
    margin-bottom: 0.4em;
}
.afisha_row{    
    width: 96%;
    max-width: 780px;
    margin: 0 auto;
    padding: 0;
    position: relative;
}


.custom-afisha-alex .anythingSlider-default{padding: 1em 0 2em 0 !important;}
.custom-afisha-alex .anythingSlider-default.activeSlider .anythingWindow{background-color: transparent !important;}
.custom-afisha-alex .anythingSlider-default .anythingWindow{border: 0px !important;}

.custom-afisha-alex .mod-afisha-item:hover .mod-afisha-date{background: #D30B0B;}
.custom-afisha-alex .mod-afisha-date{
    background: rgba(0,0,0,0.8);
}
.custom-afisha-alex .mod-afisha-item:hover .mod-afisha-info{background: #fff;}
.custom-afisha-alex .mod-afisha-info{
    background: rgba(255,255,255,0.8);  
}
.custom-afisha-alex .mod-afisha-item:hover .mod-afisha-time{background: #fff;}
.custom-afisha-alex .mod-afisha-time{
    background: rgba(255,255,255,0.8);
}

.mod-afisha-info .mod-afisha-city{
    font-size: 30px !important;
    font-family: "Effra_Medium";
    font-weight: normal;
    padding-bottom: 3px;
}
.mod-afisha-info .mod-afisha-place{
    font-size: 21px !important;
    font-family: "Effra";
    font-weight: normal;
    padding-bottom: 8px;
}
.mod-afisha-date .event-date{
    font-size: 50px !important;
    font-weight: normal !important;
}
.mod-afisha-time-center{
    font-size: 25px !important;
    
}
.mod-afisha-time{color: #747171 !important;}
span.event-month{
    font-size: 21px !important;
    font-family: "Effra";
}

/*------------------------------------------------------------------- ���� �������� ------------------------------------------------*/
.custom-contact-alex{
    width: 100%;
    margin: 0 auto;
    padding: 5% 0;
    background-color: #0A0C0D;
    text-align: right;
    background-image: url(../../../images/design/bg_4.jpg);background-repeat: no-repeat;background-position: left center;background-size: cover;
}
.contact_zag_1{
    padding: 5px 0 0;
    line-height: 0;
    color: #191919;
    font: 20px Effra;
    display: block;
}
.contact_zag_2{
    padding: 10px 0;
    line-height: 0;
    text-transform: uppercase;
    color: #191919;
    font: 40px Effra;
    display: block;
    letter-spacing: 1px;
}
.contact_zag_2 a{color: #191919 !important;}
.contact_zag_3{
    padding: 0px 0 0;
    line-height: 0;
    color: #191919;
    font: 20px Effra_Medium;
    display: block;
}
.contact_row{    
    width: 100%;
    max-width: 500px;
    margin: 0 15% 0;
    padding: 0;
    display: inline-block;
    text-align: left !important;
}
.contact_row .com-baforms{margin: 10% auto 0;}
.contact_row .com-baforms .row-fluid .span6{margin: 0 auto;width: 49%;}
.contact_row .com-baforms .row-fluid .span6:first-child{padding-right: 2%;}
.contact_row .ba-form .tool{margin: 10px 0px;}
.contact_row .com-baforms .zag_f{font: 32px Effra_Medium;margin-bottom: 30px;}
.contact_row .ba-form{padding: 0px!important;background: none!important;border: 0px!important;}
.contact_row .com-baforms input{padding-left: 8px;}
.contact_row .ba-form textarea{padding-left: 8px;padding-top: 11px;}
.contact_row .ba-form .ba-btn-submit{
    padding: 15px 5px 15px;
    margin-top: 0px!important;
    height: auto !important;
    border-radius: 0px!important;
    display: block;
    margin: 0 auto;
    width: 100%!important;
    text-transform: uppercase;
    line-height: 1.4;
    text-shadow: none !important;
}

/*------------------------------------------------------------------- ���� ����� ------------------------------------------------*/


.sm2-progress{padding-bottom: 5px !important;}
.custom-afisha-alex .sm2-bar-ui .sm2-inline-element:first-of-type{border-top-left-radius: 0 !important;border-bottom-left-radius: 0 !important;}
.custom-afisha-alex .sm2-bar-ui .sm2-inline-element, .sm2-bar-ui .sm2-button-element .sm2-button-bd{min-height: 53px !important;}
.sm2-button-bd.red{background: #D30B0B !important;}
.sm2-button-element .sm2-button-bd:hover{background: #e91c1c !important;}

.sm2-bar-ui.fixed{background: black;}
.bd.sm2-main-controls{border-top: 0.075em solid #3c3c3c !important;}
.sm2-bar-ui.fixed .bd.sm2-playlist-drawer, .sm2-bar-ui.bottom .bd.sm2-playlist-drawer{bottom: 4.3em !important;}
.sm2-bar-ui .bd, .sm2-bar-ui .sm2-extra-controls{background: black !important;}
.sm2-progress .sm2-progress-track{background-color: #f1f1f1 !important;border-radius: 0px !important;height: 0.90em !important;}
.sm2-bar-ui .sm2-playlist ul li, .sm2-bar-ui .sm2-playlist ul li a{text-align: left !important;}
.sm2-bar-ui .sm2-playlist-wrapper{background-color: #303030 !important;}
.sm2-playlist-wrapper ul li.selected{background-color: #D30B0B !important;}
.sm2-playlist-wrapper ul li.selected:hover a {background-color: rgba(0,0,0,0.20) !important;}
.sm2-playlist-wrapper ul li.selected a{background-color: transparent !important;}
.sm2-playlist-wrapper ul li a{padding: 1em 0.25em 1em 1em !important;}
.sm2-playlist-wrapper ul li{border-bottom: 1px solid #4a4a4a !important;}
.sm2-progress .sm2-progress-ball, .sm2-progress .sm2-progress-bar{border-radius: 0px !important;height: 1.2em !important;}
.sm2-progress-bd{padding: 5px 0.8em !important;}
.sm2-bar-ui .sm2-playlist{padding-top: 7px;height: 1.8em !important;}
.sm2-bar-ui ul{font-size: 17px !important;}
.sm2-bar-ui .sm2-inline-element{border-right: 0.075em solid #3c3c3c !important;}

/*------------------------------------------------------------------- ���� ����� ------------------------------------------------*/

.custom-footer{
    width: 100%;
    margin: 0 auto;
    padding: 0;
    background: #0C0C0C;
}
/*na 3*/
.custom-footer .su-row.cont_3_colum{margin: 0 auto;padding: 0;width: 100%;max-width: 1800px;}
.custom-footer .su-column.cont_3_colum_1.su-column-size-1-1.su-column-size-medium-1-3{width: 33%;margin: 0 auto 0!important;padding: 25px 1%!important;text-align: left;}
.custom-footer .su-column.cont_3_colum_2.su-column-size-1-1.su-column-size-medium-1-3{width: 33%;margin: 0 auto 0!important;padding: 25px 1%!important;text-align: center;}
.custom-footer .su-column.cont_3_colum_3.su-column-size-1-1.su-column-size-medium-1-3{width: 33%;margin: 0 auto 0!important;padding: 25px 1%!important;text-align: right;}
.custom-footer ul.soc{display: inline-block;vertical-align: middle;}
.custom-footer ul.soc li{display: inline-block;vertical-align: middle;margin-right: 8px;opacity: 0.8;}
.custom-footer ul.soc li:hover{opacity: 0.5;}
.custom-footer p{color: #a3a3a3;font: 15px Effra;line-height: 1.3 !important;}
.custom-footer p a{color: #cccccc;}

/*_______________________________________________________MAIN_CONTAINER_FULL_WIDTH _______________________________________________________*/

#main_bg_full{
    width: 100%;
    height: auto;
    margin: 0 auto;
}

/*����....*/
/*______________________________________________________SLIDER___________________________________________________________*/

#slider_bg{
    width: 100%;
    height: auto;
    margin: 0 auto;
    background: white;
    z-index: 0;
}
#slider_bg .fullwidthbanner-container .fullwidthabanner{z-index: 0!important;}

.clear{
clear:both;
}

.bio_cont p{
    font: 18px Effra;
    color: #3a3a3a;
    line-height: 1.6 !important;
    text-align: justify;
}
strong, b {
   font-family: "Effra_Medium";
}
.bio_cont img{max-width: 100%;height: auto;}
.bio_cont hr{
    height: 0.2px;
    width: auto;
    background-color: #191919;
}

.bio_cont ul li{
    background-image:url(../images/arrow.png);
    background-repeat: no-repeat;
    background-position: left 10px;
    font: 18px Effra;
    color: #3a3a3a;
    line-height: 1.6;
    text-align: left;
    padding: 7px 0px 7px 32px;
}
.bio_cont ol {
    list-style-type: none; /* ������� �������� ������� */
    counter-reset:  item; /* �������� ������� ������ */
   }
.bio_cont li:before {
    content: counter(item) ') '; /* ��������� � ������ ������ */
    counter-increment: item; /* ����� ��� �������� */
    padding: 7px 8px 7px 0px;
   }
.bio_cont ol li{
    padding: 7px 0px 7px 0px;
	font: 18px Effra;
    color: #3a3a3a;
    line-height: 1.6;
    text-align: left;
   }
.bio_cont ul li:before {
    content: none; /* ��������� � ������ ������ */
    counter-increment: none /* ����� ��� �������� */
}
.bio_cont a{
    font: 15px Effra;
}
.bio_cont a:link{
    color: #159EEF;
}
.bio_cont a:visited{
    color: #159EEF;
}
.bio_cont a:hover{
    color: #035D92;
    text-decoration: underline;
}
.bio_cont a:active{
    color: #159EEF;
    text-decoration: underline;
}


/* ������ ����� */
.cd-top {
  display: inline-block;
  height: 40px;
  width: 40px;
  position: fixed;
  bottom: 75px !important;
  right: 20px !important;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
  /* image replacement properties */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  background: rgb(166, 166, 166) url(../images/cd-top-arrow.svg) no-repeat center 50%;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity .3s 0s, visibility 0s .3s;
  -moz-transition: opacity .3s 0s, visibility 0s .3s;
  transition: opacity .3s 0s, visibility 0s .3s;
  z-index: 99999;
}
.cd-top.cd-is-visible, .cd-top.cd-fade-out, .cd-top:hover {
  -webkit-transition: opacity .3s 0s, visibility 0s 0s;
  -moz-transition: opacity .3s 0s, visibility 0s 0s;
  transition: opacity .3s 0s, visibility 0s 0s;
}
.cd-top.cd-is-visible {
  /* the button becomes visible */
  visibility: visible;
  opacity: 1;
}
.cd-top.cd-fade-out {
  /* if the user keeps scrolling down, the button is out of focus and becomes less visible */
  opacity: .6;
}
.cd-top:hover {
  background-color: #bababa;
  opacity: 1;
}
@media only screen and (min-width: 768px) {
  .cd-top {
    right: 20px;
    bottom: 20px;
  }
}
@media only screen and (min-width: 1024px) {
  .cd-top {
    height: 60px;
    width: 60px;
    right: 30px;
    bottom: 30px;
  }
}